/*     157335 : 타이틀 텍스트      */
.title__157335__ {font-size:0; }
.title__157335__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#C63465; letter-spacing:-.03em; line-height:1.3em;
}
.title__157335__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#F14378; font-size:0;}

@media all and (min-width:768px){
	.title__157335__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__157335__ p {padding-bottom:30px; font-size:30px}
	.title__157335__ p:before {width:40px;}
}

/*     157338 : 장문 텍스트      */
.textarea__157338__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__157338__ p {font-size:16px; line-height:1.6em;}
}

/*     157340 : 장문 텍스트      */
.textarea__157340__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__157340__ p {font-size:16px; line-height:1.6em;}
}

/*     157342 : 장문 텍스트      */
.textarea__157342__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__157342__ p {font-size:16px; line-height:1.6em;}
}

/*     157344 : 장문 텍스트      */
.textarea__157344__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__157344__ p {font-size:16px; line-height:1.6em;}
}

/*     157346 : 표 2.0      */
.table__157346__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__157346__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:5px solid #F7931D}
.table__157346__ * {box-sizing:border-box}
.table__157346__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#000000;table-layout:auto;
}
.table__157346__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__157346__ td.empty__157346__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__157346__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__157346__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__157346__ > .table_inner {width:px}
}

/*     157348 : 장문 텍스트      */
.textarea__157348__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__157348__ p {font-size:16px; line-height:1.6em;}
}

/*     157350 : 장문 텍스트      */
.textarea__157350__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#7e49bf; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__157350__ p {font-size:16px; line-height:1.6em;}
}

/*     157354 : 장문 텍스트      */
.textarea__157354__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__157354__ p {font-size:16px; line-height:1.6em;}
}

